## List of Graphical Devices

## Usage

    postscript(...)
    pictex(...)
    x11(...)
    windows(...)
    macintosh(...)

## Value

The following graphics devices are currently available:

`postscript` | Writes PostScript graphics commands into file)
`pictex` | Writes LaTeX/PicTeX graphics commands into file
`x11` | The graphics driver for the X11 Window system (Unix)
`windows` | The graphics driver for MS Windows
`macintosh` | The graphics driver for the Macintosh

## See Also

the individual help files for further information on any of the devices listed here;

`print.plot`, `save.plot`, `graphics.off`, `image`.

[Package Contents]